albums:
- catalog: YCCW-30032
  classifications:
  - Vocal
  date: '2013-07-24'
  link: album/39534
  reprint: false
  titles:
    en: Inochi no Kioku / Kazumi Nikaido
    ja: いのちの記憶 / 二階堂和美
    ja-latn: Inochi no Kioku / Kazumi Nikaido
  type: anime
- catalog: YCCW-10207
  classifications:
  - Unclassified
  date: '2013-11-20'
  link: album/47834
  reprint: false
  titles:
    en: Ghibli to Watashi to Kaguyahime
    ja: ジブリと私とかぐや姫
    ja-latn: Ghibli to Watashi to Kaguyahime
  type: anime
- catalog: PSCD-2479
  classifications:
  - Soundtrack
  date: '2013-11-20'
  link: album/42558
  reprint: false
  titles:
    en: Kaguyahime no Monogatari Sound Source
    ja: かぐや姫の物語 音源
    ja-latn: Kaguyahime no Monogatari Sound Source
  type: bonus
- catalog: TKCA-74030
  classifications:
  - Soundtrack
  - Vocal
  date: '2013-11-20'
  link: album/41735
  reprint: false
  titles:
    en: Kaguyahime no Monogatari Soundtrack
    ja: かぐや姫の物語 サウンドトラック
    ja-latn: Kaguyahime no Monogatari Soundtrack
  type: anime
- catalog: N/A
  classifications:
  - Arrangement
  date: '2013-12-13'
  link: album/65531
  reprint: false
  titles:
    en: Solo Guitar Study (5) Studio Ghibli Work Collection
    ja: ソロ・ギターのしらべ (5)　スタジオジブリ作品集
    ja-latn: Solo Guitar Study (5) Studio Ghibli Work Collection
  type: anime
- catalog: IMWCD-1020
  classifications:
  - Arrangement
  date: '2013-12-18'
  link: album/68144
  reprint: false
  titles:
    en: Ukulele Ghibli no Kaze
    ja: ウクレレジブリの風
    ja-latn: Ukulele Ghibli no Kaze
  type: anime
- catalog: PCKD-20219
  classifications:
  - Soundtrack
  - Vocal
  date: '2014-05-21'
  link: album/51522
  reprint: false
  titles:
    en: Kaguya-gongju Iyagi Original Soundtrack
    ja: 가구야공주 이야기 Original Soundtrack
    ja-latn: Kaguya-gongju Iyagi Original Soundtrack
  type: anime
- catalog: UMCK-1495
  classifications:
  - Arrangement
  date: '2014-10-08'
  link: album/47488
  reprint: false
  titles:
    en: WORKS IV -Dream of W.D.O.- / Joe Hisaishi
    ja: WORKS IV -Dream of W.D.O.- / 久石 譲
    ja-latn: WORKS IV -Dream of W.D.O.- / Joe Hisaishi
  type: anime
- catalog: TKCA-74174
  classifications:
  - Soundtrack
  date: '2015-01-21'
  link: album/48232
  reprint: false
  titles:
    en: Studio Ghibli "Isao Takahata" Soundtrack Box
    ja: スタジオジブリ「高畑勲」サントラBOX
    ja-latn: Studio Ghibli "Isao Takahata" Soundtrack Box
  type: anime
- catalog: TKCA-74173
  classifications:
  - Vocal
  date: '2015-01-21'
  link: album/49356
  reprint: false
  titles:
    en: Kaguyahime no Monogatari ~Josei Sanbu Gasshou no Tame no~
    ja: かぐや姫の物語 ～女声三部合唱のための～
    ja-latn: Kaguyahime no Monogatari ~Josei Sanbu Gasshou no Tame no~
  type: anime
- catalog: TKCA-74303
  classifications:
  - Arrangement
  date: '2015-11-25'
  link: album/54656
  reprint: false
  titles:
    en: STUDIO GHIBLI SONGS NEW EDITION Music Box
    ja: スタジオジブリの歌 オルゴール 増補盤
    ja-latn: Studio Ghibli no Uta Orgel Zouhoban
  type: anime
- catalog: TKCA-10171
  classifications:
  - Vocal
  date: '2015-11-25'
  link: album/54655
  reprint: false
  titles:
    en: STUDIO GHIBLI SONGS NEW EDITION
    ja: スタジオジブリの歌 増補盤
    ja-latn: Studio Ghibli no Uta Zouhoban
  type: anime
- catalog: N/A
  classifications:
  - Fan Arrangement
  date: '2016-12-15'
  link: album/78754
  reprint: false
  titles:
    en: 'Salichan: The Ghibli Album'
    ja: 'Salichan: The Ghibli Album'
    ja-latn: 'Salichan: The Ghibli Album'
  type: anime
- catalog: EWI-1021
  classifications:
  - Arrangement
  date: '2018'
  link: album/132331
  reprint: false
  titles:
    en: 'East Winds Ensemble: Music from Studio Ghibli'
    ja: 箏と尺八によるスタジオジブリの名曲集 / East Winds Ensemble
    ja-latn: 'East Winds Ensemble: Music from Studio Ghibli'
  type: anime
- catalog: B0030941-02
  classifications:
  - Arrangement
  date: '2020-02-21'
  link: album/92977
  reprint: false
  titles:
    en: 'Dream Songs: The Essential Joe Hisaishi / Joe Hisaishi'
    ja: 'Dream Songs: The Essential Joe Hisaishi / Joe Hisaishi'
    ja-latn: 'Dream Songs: The Essential Joe Hisaishi / Joe Hisaishi'
  type: anime
- catalog: UMCK-1638~9
  classifications:
  - Arrangement
  date: '2020-02-21'
  link: album/96482
  reprint: false
  titles:
    en: 'Dream Songs: The Essential Joe Hisaishi / Joe Hisaishi'
    ja: 'Dream Songs: The Essential Joe Hisaishi / Joe Hisaishi'
    ja-latn: 'Dream Songs: The Essential Joe Hisaishi / Joe Hisaishi'
  type: anime
- catalog: 00602508034893
  classifications:
  - Arrangement
  date: '2020-02-21'
  link: album/105069
  reprint: false
  titles:
    en: 'Dream Songs: The Essential Joe Hisaishi'
    ja: 'Dream Songs: The Essential Joe Hisaishi'
    ja-latn: 'Dream Songs: The Essential Joe Hisaishi'
  type: anime
- catalog: TJJA-10034
  classifications:
  - Soundtrack
  - Vocal
  date: '2021-04-24'
  link: album/109738
  reprint: false
  titles:
    en: Kaguyahime no Monogatari Soundtrack
    ja: かぐや姫の物語 サウンドトラック
    ja-latn: Kaguyahime no Monogatari Soundtrack
  type: anime
- catalog: WAYO-048
  classifications:
  - Arrangement
  date: 2023-06
  link: album/129765
  reprint: false
  titles:
    en: STUDIO GHIBLI WAYÔ PIANO COLLECTION
    ja: STUDIO GHIBLI WAYÔ PIANO COLLECTION
    ja-latn: STUDIO GHIBLI WAYÔ PIANO COLLECTION
  type: anime
description: ''
franchises: []
link: product/3268
meta:
  added_date: 2015-01-07T14:27
  edited_date: 2015-01-07T14:27
  fetched_date: 2025-12-07T18:27
  ttl: 86400
  visitors: 2345
name: The Tale of the Princess Kaguya
name_real: かぐや姫の物語
organizations: []
picture_full: https://media.vgm.io/products/86/3268/3268-1420669711.jpg
picture_small: https://thumb-media.vgm.io/products/86/3268/3268-1420669711.jpg
release_date: '2013-11-23'
releases:
- date: '2013-11-23'
  link: release/4365
  names:
    en: Kaguya-hime no Monogatari
    ja: Kaguya-hime no Monogatari
    ja-latn: Kaguya-hime no Monogatari
  platform: Movie
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/3268?perpage=99999
websites: {}
